Subject: Dmca
From: Ankit Abrol <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Thu, 13 Sep 2012 21:25:04 +0530 (IST)

Details not provided 

Email address : [email-masked]   

my husband and I both have outstanding debts from years ago that have not been settled. We need help improving our credit. Can you help us?
Kyra has joined the chat.
Kyra (09:11:56) : Hi Jasmine,
Kyra (09:11:59) : Just one moment and I will forward you to one of our consultants.
Transferring chat to Rebecca, New Client Care.
Connecting...
Jasmine (09:12:12) : thank you
Rebecca has joined the chat.
Rebecca (09:07:23) : Hi, this is Rebecca. Would you like to know how our program works?
Jasmine (09:12:25) : yes
Rebecca (09:08:31) : Hi, this is Rebecca. Would you like to know how our program works?
Jasmine (09:13:41) : yes, I would like to know how your program works?
Rebecca (09:08:47) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account.
Rebecca (09:08:51) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month.
Rebecca (09:08:55) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Jasmine (09:15:01) : ok. we are a low income family and live pay cheque to pay cheque. SWe currently dont have any kind of "debt repayment" in our budget. I"m worried about adding another payment to the mix.
Rebecca (09:10:23) : I understand that ....
is very important to you. However at this point I don’t know if you would even qualify for the program.
Would you like to know if you can qualify for the program?
Jasmine (09:15:35) : sure
Rebecca (09:10:56) : Well in order for us to help you further we need to understand more about your particular debt situation.
What’s your name and telephone number?
Disconnected by the visitor. Chat session has ended.

Thanks & Regards 
Ankit Abrol